This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 690593 - ghostscript-fonts contains non-free font files
ghostscript-fonts contains non-free font files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghostscript-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2011-03-24 14:08 EDT by Josh Boyer
Modified: 2011-07-01 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-01 11:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2011-03-24 14:08:22 EDT
Description of problem:

The following files contain a non-free license:

/usr/share/fonts/default/ghostscript/bchb.afm
/usr/share/fonts/default/ghostscript/bchb.pfa
/usr/share/fonts/default/ghostscript/bchbi.afm
/usr/share/fonts/default/ghostscript/bchbi.pfa
/usr/share/fonts/default/ghostscript/bchr.afm
/usr/share/fonts/default/ghostscript/bchr.pfa
/usr/share/fonts/default/ghostscript/bchri.afm
/usr/share/fonts/default/ghostscript/bchri.pfa

The license of these fonts is:


% Copyright 1990 as an unpublished work by Bitstream Inc., Cambridge, MA.
% All rights reserved.
% Confidential and proprietary to Bitstream Inc.
% U.S. GOVERNMENT RESTRICTED RIGHTS
% This software typeface product is provided with RESTRICTED RIGHTS. Use,
% duplication or disclosure by the Government is subject to restrictions
% as set forth in the license agreement and in FAR 52.227-19 (c) (2) (May, 1987),
% when applicable, or the applicable provisions of the DOD FAR supplement
% 252.227-7013 subdivision (a) (15) (April, 1988) or subdivision (a) (17)
% (April, 1988).  Contractor/manufacturer is Bitstream Inc.,
% 215 First Street, Cambridge, MA 02142.
% Bitstream is a registered trademark of Bitstream Inc.

Version-Release number of selected component (if applicable):

ghostscript-fonts-5.50-23.fc12
ghostscript-fonts-5.50-24.fc15

Additional info:

This content should likely be removed from the tarball.
Comment 1 Tom "spot" Callaway 2011-07-01 11:19:38 EDT
This was resolved in 5.50-25

Note You need to log in before you can comment on or make changes to this bug.